@charset "utf-8";
#wrap {width:100%;position:relative;padding-top:119px;min-width:1700px;}

#header {position:absolute;left:0;top:0;width:100%;background:#fff;z-index:500;transition:0.5s;overflow:hidden;height:119px;box-sizing:border-box;}
#header:before {content:"";display:block;width:100%;height:1px;background:#ddd;position:absolute;left:0;top:119px;}
#header .logo {width:129px;position:absolute;left:50%;margin-left:-64.5px;top:14px;}
#header .logo * {display:block;}
#header .nav {position:absolute;left:0;top:65px;width:100%;text-align:center;font-size:0;}
#header .nav .gnb {display:inline-block;white-space:nowrap;}
#header .nav .gnb > li {display:inline-block;position:relative;}
#header .nav .gnb > li:before {content:"";display:block;width:1px;height:10px;position:absolute;left:0;top:50%;margin-top:-5px;background:#ddd;}
#header .nav .gnb > li:first-child:before {display:none;}
#header .nav .gnb > li > a {display:block;height:54px;line-height:54px;color:#000;font-size:19px;letter-spacing:-0.07em;font-weight:bold;padding:0 40px;}
#header .nav .gnb > li:hover > a,
#header .nav .gnb > li.active > a {color:#ee7421;}
#header .nav .gnb li ul {position:absolute;left:0;top:100%;width:100%;padding:25px 10px 0;box-sizing:border-box;text-align:left;}
#header .nav .gnb li ul:before {content:"";display:block;width:1px;position:absolute;left:0;top:22px;height:190px;background:#ddd;}
#header .nav .gnb li ul:first-child:before {display:none;}
#header .nav .gnb li ul li {margin-top:2px;}
#header .nav .gnb li ul li:first-child {margin-top:0;}
#header .nav .gnb li ul li a {display:block;font-size:15px;color:#333;height:25px;line-height:25px;font-weight:bold;letter-spacing:-0.07em;padding-left:10px;word-spacing:-0.05em;}
#header .nav .gnb li ul li.active a,
#header .nav .gnb li ul li:hover a {background:#ee7421;color:#fff;}
#header .nav .gnb .gnb3 ul li a {padding-left:5px;}

.menu-on #header {height:355px;border-bottom:1px solid #ddd;}

#vis,
#vis .vis {overflow:hidden;position:relative;}
#vis .vis img {display:block;position:relative;left:50%;margin-left:-950px;}
#vis > .roll > .vis:nth-child(n+2) {display:none;}

#vis .bx-pager {position:absolute;z-index:100;bottom:45px;left:50%;margin-left:-150px;width:300px;text-align:center;}
#vis .bx-pager .bx-pager-item {display:inline;}
#vis .bx-pager .bx-pager-item a {
	display:inline-block;
	margin:0 10px;
	width:22px;
	height:22px;
	background:rgba(255,255,255,0.5);
	text-indent:-9999px;
	text-align:left;
	overflow:hidden;
	border-radius:50%;
	transition:0.3s;
}
#vis .bx-pager .bx-pager-item a.active {background:rgba(0,0,0,0.7);}

#main {width:1700px;margin:0 auto;padding:125px 0 100px;overflow:hidden;}
#main .one {font-size:0;margin:0 -3px;}
#main .one .box {display:inline-block;box-sizing:border-box;width:25%;padding:0 3px;}

#main .two {margin-top:125px;}
#main .two .tit {height:91px;border-radius:10px 10px 0 0;background:#f7b83d url(../images/mtwo-tit-bg.png) no-repeat 100% 0;position:relative;margin-bottom:28px;}
#main .two .tit h3 {padding:35px 0 0 50px;font-weight:bold;font-size:28px;line-height:1em;color:#000;}
#main .two .tit .more {display:block;position:absolute;right:70px;top:50px;}
#main .two .area:after {content:"";display:block;clear:both;}
#main .two .area .box {float:left;width:544px;height:344px;background:#eee;margin-left:;box-sizing:border-box;padding:45px 0 0 45px;margin-left:34px;position:relative;}
#main .two .area .box:first-child {margin-left:0;}
#main .two .area .box h4 {position:relative;z-index:10;font-size:30px;line-height:34px;letter-spacing:-0.075em;font-weight:bold;color:#2e2e2e;margin-bottom:23px;}
#main .two .area .box h4 span {color:#f1a527;}
#main .two .area .box a {position:relative;z-index:10;width:113px;height:32px;line-height:30px;box-sizing:border-box;background:#fff;border:1px solid #cecece;border-radius:5px;text-align:center;font-size:13px;font-family:Roboto,sans-serif;display:inline-block;font-weight:500;}
#main .two .area .box img {display:block;right:-27px;bottom:-41px;position:absolute;}

#main .thr {margin-top:100px;background:#eee;border-radius:15px;padding:38px 50px 38px 80px;position:relative;}
#main .thr:after {content:"";display:block;clear:both;}
#main .thr .box1 {float:left;width:728px;}
#main .thr .box2 {padding-left:47px;border-left:1px dashed #a6a6a6;float:right;width:751px;}

#main .thr .tit {position:relative;margin-bottom:15px;}
#main .thr .tit h3 {font-size:16px;color:#222;font-weight:bold;line-height:1em;}
#main .thr .tit a {display:block;position:absolute;right:0;top:0;font-size:14px;}
#main .thr .tit a span {color:#8a8989;}
#main .thr .list li {position:relative;padding-left:20px;border-top:1px dashed #a6a6a6;}
#main .thr .list li:first-child {border-top:none;}
#main .thr .list li:before {content:"";display:block;width:4px;height:4px;background:#b0b0b0;position:absolute;left:0;top:50%;margin-top:-2px;}
#main .thr .list li a {display:block;font-size:16px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;color:#222;height:41px;line-height:41px;letter-spacing:-0.075em;}

#main .thr .link {}
#main .thr .link:after {content:"";display:block;clear:both;}
#main .thr .link a {display:block;float:left;width:33.33333%;text-align:center;text-align:center;border-top:1px solid #d0d0d0;border-bottom:1px solid #d0d0d0;border-right:1px solid #d0d0d0;overflow:hidden;box-sizing:border-box;}
#main .thr .link .link1 {border-left:1px solid #d0d0d0;border-radius:10px 0 0 10px;}
#main .thr .link .link3 {border-radius:0 10px 10px 0;}
#main .thr .link a > * {display:block;}
#main .thr .link a strong {height:55px;line-height:55px;font-size:17px;color:#222;background:#fff;border-bottom:1px solid #d0d0d0;}


#footer .tel {background:#696a74;}
#footer .tel .inner {width:1700px;margin:0 auto;color:#fff;padding:0 0 4px;}
#footer .tel .inner > * {display:inline-block;vertical-align:bottom;line-height:1em;}
#footer .tel .inner span {font-size:15px;letter-spacing:-0.075em;font-weight:bold;}
#footer .tel .inner strong {font-size:35px;margin-left:10px;}

#footer .fnb {background:#f7f7f7;border-top:1px solid #c7c7c7;padding:30px 0;font-size:0;text-align:center;}
#footer .fnb .inner {width:1700px;margin:0 auto;position:relative;}
#footer .fnb .menu li {display:inline-block;vertical-align:middle;position:relative;padding:0 25px;}
#footer .fnb .menu li:before {content:"";display:block;width:1px;height:15px;background:#acacac;left:0;top:50%;margin-top:-7.5px;position:absolute;}
#footer .fnb .menu li:first-child:before {display:none;}
#footer .fnb .menu li a {font-size:16px;color:#222;font-weight:bold;letter-spacing:-0.075em;}
#footer .fnb .sns {position:absolute;right:0;top:50%;margin-top:-19.5px;white-space:nowrap;font-size:0;}
#footer .fnb .sns li {display:inline-block;margin-left:12px;}

#footer .info {border-top:1px solid #c7c7c7;background:#f7f7f7;text-align:center;padding:30px 0 25px;}
#footer .info address {margin-top:20px;color:#222;font-weight:bold;font-size:14px;letter-spacing:-0.075em;}
#footer .info .sum {font-size:14px;line-height:19px;margin:10px 0 17px;}
#footer .info .sum > * {display:inline-block;vertical-align:middle;}
#footer .info .sum span {color:#000;letter-spacing:-0.05em;}
#footer .info .sum em {color:#c7c7c7;margin:0 13px;}
#footer .info .copy {font-size:13px;color:#000;}

#footer .rel {font-size:0;white-space:nowrap;padding:10px 0;text-align:center;}
#footer .rel li {display:inline-block;box-sizing:border-box;margin:0 20px;}


#svis {height:249px;background:url(../images/svis1.png) no-repeat 50% 0;}

#snb {border-top:1px solid #c3c3c3;border-bottom:1px solid #c3c3c3;position:relative;z-index:100;}
#snb .snb {width:1280px;margin:0 auto;font-size:0;}
#snb .snb > li {display:inline-block;position:relative;margin-left:-1px;vertical-align:top;}
#snb .snb > li:first-child {margin-left:0;}
#snb .snb > li > a,
#snb .snb > li > span {display:block;height:47px;line-height:47px;border-left:1px solid #c3c3c3;position:relative;font-size:14px;letter-spacing:-0.075em;}
#snb .snb > li > a {width:50px;text-align:center;font-size:14px;}
#snb .snb > li > span {font-size:14px;padding:0 50px 0 17px;cursor:pointer;min-width:120px;}
#snb .snb > li > span:before {content:"\f0d7";font-family:axicon;position:absolute;right:15px;top:0;font-size:14px;color:#898989;}
#snb .snb > li:last-child > span {border-right:1px solid #c3c3c3;}

#snb .snb li ul {display:none;position:absolute;left:0;top:100%;min-width:100%;border:1px solid #c3c3c3;border-top:none;background:#fff;box-sizing:border-box;}
#snb .snb li ul li {border-top:1px solid #c3c3c3;}
#snb .snb li ul li a {display:block;font-size:14px;white-space:nowrap;padding:10px 17px;color:#999;letter-spacing:-0.075em;}
#snb .snb > li.on > span,
#snb .snb > li:hover > span {color:#000;}
#snb .snb > li.on > span:before,
#snb .snb > li:hover > span:before {content:"\f0d8";}
#snb .snb > li.on > ul,
#snb .snb > li:hover > ul {display:block;}
#snb .snb li ul li a:hover {color:#000;}

#sub {width:1280px;margin:0 auto;padding:70px 0 90px;}

#tit {border-bottom:2px solid #6f6c6c;padding-bottom:25px;margin-bottom:60px;}
#tit h2 {font-size:36px;color:#000;font-weight:normal;letter-spacing:-0.075em;line-height:1emt;}

#content {min-height:300px;position:relative;}
#content * {letter-spacing:-0.075em;word-spacing:-0.025em;word-break:keep-all;}

.__subnomar {margin-top:-60px;}

/*.__greeting {background:url(../images/greeting.png) no-repeat;padding:145px 0 0 470px;}*/
.__greeting {background:url(../images/greeting.png) no-repeat;padding:145px 0 0 372px;}
.__greeting .area {background:rgba(255,255,255,0.8);border:5px solid #f0f0f0;padding:61px 40px 70px 64px;}
/* 180711 대표인사말 패딩수정 
.__greeting .area {background:rgba(255,255,255,0.8);border:5px solid #f0f0f0;padding:30px 0 50px 150px;}*/
.__greeting .area .tit h3 {font-size:30px;font-weight:normal;color:#ee7421;}
.__greeting .area .tit p {font-size:21px;color:#000;}
.__greeting .area .txt {font-size:16px;line-height:27px;color:#222;margin-top:25px;}
.__greeting .area dl dt {font-size:16px;color:#b2b2b2;}
.__greeting .area dl dd {font-family:'Nanum Pen Script',sans-serif;font-size:40px;color:#222;}


.__summary {overflow:hidden;}
.__summary .img {float:left;}
.__summary .info {float:right;width:615px;}
.__summary .info dl {position:relative;padding:17px 0;font-size:0;border-top:1px dashed #e0e0e0;}
.__summary .info dl:first-child {border-top:none;}
.__summary .info dl > * {display:inline-block;box-sizing:border-box;line-height:1em;}
.__summary .info dl dt {font-size:18px;color:#222;font-weight:bold;width:110px;position:relative;}
.__summary .info dl dt:before {content:"";display:block;width:11px;height:6px;background:url(../images/summary-dot.png) no-repeat;position:absolute;left:-13px;top:-6px;}
.__summary .info dl dd {font-size:16px;}


.__brand-info .box {border-top:1px dashed #e0e0e0;padding:60px;text-align:center;}
.__brand-info .box:first-child {padding-top:0;border-top:none;}
.__brand-info .box > * {display:inline-block;vertical-align:middle;}
.__brand-info .box > * + * {margin-left:30px;}
.__brand-info .box .info {text-align:right;}
.__brand-info .box .info dt {font-size:26px;font-weight:bold;color:#222;}
.__brand-info .box .info dd {font-size:16px;margin-top:10px;line-height:26px;color:#222;}
.__brand-info .box .info dd span {color:#7eaa25;}
.__brand-info .box .img + .info {text-align:left;}


.__loc .tit {margin:-35px 0 25px;padding-left:30px;}
.__loc .tit strong {font-size:21px;color:#222;padding:0 5px;}
.__loc .tit span {font-size:19px;}


.__cert {text-align:center;font-size:0;}
/*인증현황 갯수 추가 180704
.__cert .box {display:inline-block;vertical-align:top;box-sizing:border-box;margin-left:60px;text-align:center;}*/
.__cert .box {display:inline-block;vertical-align:top;box-sizing:border-box;text-align:center;}
.__cert .box:first-child {margin-left:0;}
.__cert .box .txt {font-size:18px;font-weight:bold;color:#222;margin-top:28px;}


.__story .top {position:relative;padding-bottom:20px;margin-bottom:50px;}
.__story .top:before {content:"";display:block;width:34px;height:4px;position:absolute;left:0;bottom:0;background:#636363;}
.__story .top dl {font-family:'Nanum Myeongjo',serif;font-size:36px;}
.__story .top dl dt {font-weight:600;color:#ee7421;}
.__story .top dl dd {color:#222;}
.__story .top p {font-size:18px;}
.__story .sum {font-size:16px;line-height:27px;color:#222;}
.__story .sum strong {font-size:18px;color:#de691a;}
.__story .bot {font-family:'Nanum Myeongjo',serif;font-size:22px;font-weight:600;margin-top:45px;color:#222;}


.__master {position:relative;margin-top:-60px;}
.__master .info {position:absolute;right:0;bottom:0;width:462px;border-bottom:1px solid #ddd;height:427px;}
.__master .info .tit dl dt {font-size:18px;color:#ee7421;}
.__master .info .tit dl dd {font-size:20px;color:#222;}
.__master .info .tit p {font-size:28px;color:#222;font-weight:bold;,margin-top:13px;}
.__master .info .tit p span {display:block;font-size:20px;color:#cdcdcd;font-weight:normal;}
.__master .info .txt {font-size:16px;line-height:25px;color:#717171;position:relative;padding:15px 0 35px;margin-top:18px;}
.__master .info .txt:before,
.__master .info .txt:after {position:absolute;left:0;font-size:40px;color:#ccc;}
.__master .info .txt:before {content:"“";top:0;}
.__master .info .txt:after {content:"”";bottom:0;}


.__ran-list {font-size:0;padding:1px 0 0 1px;margin-right:-3px;}
.__ran-list .box {display:inline-block;box-sizing:border-box;width:33.33333%;border:1px solid #ddd;padding:25px 0 0;height:260px;margin:-1px 0 0 -1px;text-align:center;}
.__ran-list .box .txt {font-size:17px;font-weight:bold;color:#222;margin-top:5px;}




.__tit1 {margin-bottom:15px;}
.__tit1 h3 {position:relative;font-weight:bold;font-size:22px;color:#222;padding:13px 0 0 22px;}
.__tit1 h3:before {content:"";display:block;width:19px;height:12px;position:absolute;left:0;top:0;background:url(../images/tit1-dot.png) no-repeat;}


.__orange {color:#ee7421 !important;}


.__wz-list .box {margin-top:40px;}
.__wz-list .box:after {content:"";display:block;clear:both;}
.__wz-list .box:first-child {margin-top:0;}
.__wz-list .box .img {float:left;}
.__wz-list .box .info {float:right;width:1080px;margin-top:40px;}
.__wz-list .box .info dl dt {border-bottom:1px solid #e5e5e5;padding-bottom:10px;margin-bottom:10px;}
.__wz-list .box .info dl dt > * {display:inline-block;}
.__wz-list .box .info dl dt span {font-size:40px;color:#ee7421;margin-right:5px;}
.__wz-list .box .info dl dt strong {font-size:18px;color:#222;}
.__wz-list .box .info dl dt em {display:block;font-size:18px;color:#ee7421;font-weight:600;margin-top:3px;}
.__wz-list .box .info dl dd {font-size:16px;line-height:27px;}
.__wz-list.type2 .box .info {margin-top:15px;}


.__know-top {background:url(../images/sub51-1.png) no-repeat;box-sizing:border-box;padding:80px 0 0 720px;font-size:18px;color:#222;font-weight:bold;line-height:30px;height:438px;}
.__know-top span {display:inline-block;font-size:24px;}


.__tbl-list {width:100%;table-layout:fixed;}
.__tbl-list tr > * {border-bottom:1px solid #c3c3c3;text-align:center;padding:15px;color:#282425;}
.__tbl-list tr th {font-size:13px;color:#242424;background:#f4f4f4;font-weight:600;padding:15px 0;}
.__tbl-list tr td {font-size:16px;}
.__tbl-list .subject {text-align:left;font-size:20px;color:#1c1c1c;}
.__tbl-list .subject a {max-width:85%;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;color:#1c1c1c;}
.__tbl-list .subject > * {display:inline-block;vertical-align:middle;}
.__tbl-list .date {font-size:16px;}

.__tbl-list .subject .sum {display:none;font-size:16px;line-height:26px;margin-top:20px;}
.__tbl-list tr.active > * {background:#f2f2f2;}
.__tbl-list tr.active .subject .sum {display:block;}

.__botarea {margin-top:50px;position:relative;min-height:44px;}
.__botarea .cen {text-align:center;}
.__botarea .rig {position:absolute;right:0;top:0;}

.__paging {font-size:0;}
.__paging a {
	display:inline-block;_display:inline;
	box-sizing:border-box;
	width:41px;
	height:44px;
	line-height:42px;
	border:1px solid #c7c7c7;
	text-align:center;
	vertical-align:middle;
	font-size:16px;
	z-index:0;
	margin:0 3px;
	position:relative;
}
.__paging .num {color:#6f6f6f;}
.__paging .arr {color:#acacac;background:#f5f5f5;}
.__paging .num:hover,
.__paging .arr:hover {border-color:#000;color:#000;}
.__paging .num.active {color:#000;background:#f5f5f5;text-decoration:underline;}
.__paging .prev {margin-right:10px;}
.__paging .next {margin-left:10px;}


.__tbl-write {width:100%;table-layout:fixed;border-top:1px solid #000;}
.__tbl-write tr > * {border-bottom:1px solid #cecece;padding:5px 17px;font-size:14px;font-weight:500;}
.__tbl-write tr th {background:#f2f2f2;border-right:1px solid #cecece;height:39px;padding-left:55px;width:170px;color:#453c33;text-align:left;font-weight:bold;}
.__tbl-write tr td {}
.__tbl-write tr td label {color:#453c33;display:inline-block;margin-right:60px;font-weight:500;}
.__tbl-write tr td > p {margin-top:8px;}
.__tbl-write tr td > p:first-child {margin-top:0;}

.__form1 {
	display:inline-block;
	box-sizing:border-box;
	width:100%;
	height:39px;
	border:1px solid #cfcfcf;
	padding-left:10px;
	font-size:14px;
}
input.__form1 {line-height:37px;}


.__btn1 {
	display:inline-block;
	box-sizing:border-box;
	width:137px;
	height:42px;
	border:1px solid #424242;
	background:#fff;
	text-align:center;
	line-height:40px;
	color:#333;
	font-size:15px;
	font-weight:500;
}
.__btn1.type2 {background:#424242;color:#fff;}
.__btn1.type3 {background:#293377;color:#fff;border-color:#293377;}



.__faq dl {border-bottom:1px solid #d2d2d2;}
.__faq dl > * {position:relative;letter-spacing:-0.05em;}
.__faq dl dt {padding:20px 60px 20px 90px;font-size:20px;}
.__faq dl dt a {color:#222;}
.__faq dl dt:before {
	content:"\f107";
	font-family:axicon;
	position:absolute;
	right:25px;
	top:50%;
	color:#ddd;
	font-size:40px;
	display:block;
	margin-top:-20px;
}
.__faq dl dd {padding:35px 35px 35px 90px;line-height:1.5em;display:none;font-size:16px;color:#222;}
.__faq dl dd:after {content:"";display:block;clear:both;}
.__faq .active {background:#f2f2f2;}
.__faq .active dt:before {content:"\f106";}
.__faq dl .ico {
	display:block;
	width:38px;
	height:38px;
	background:#f7b83d;
	border-radius:50%;
	line-height:38px;
	text-align:center;
	color:#fff;
	font-size:20px;
	position:absolute;
	left:35px;
}
.__faq dl dt .ico {top:14px;}
.__faq dl dd .ico {top:32px;background:#848383;}
.__faq dl dd .img {width:246px;float:left;}
.__faq dl dd .info {width:750px;float:right;}

.__search {box-sizing:border-box;border:1px solid #ddd;height:53px;border-radius:26.5px;width:373px;padding-right:60px;position:absolute;right:0;top:-70px;overflow:hidden;}
.__search .txt {display:block;width:100%;height:51px;line-height:51px;border:none;width:100%;font-size:14px;padding-left:20px;outline:none;}
.__search .btn {position:absolute;right:0;top:0;width:60px;height:100%;font-size:20px;color:#ee7421;background:none;border:none;}

.__lastgray {background:#f6f6f6;text-align:center;padding:40px 0;font-size:18px;}
.__lastgray > * {display:inline-block;vertical-align:middle;margin:0 3px;}
.__lastgray strong {color:#000;}
.__lastgray span {color:#707070;}
.__lastgray em {color:#ee7421;}


.__reci .tab {text-align:center;font-size:0;}
.__reci .tab a {display:inline-block;box-sizing:border-box;position:relative;margin:0 30px;}
.__reci .tab a span {transition:0.3s;}
.__reci .tab a em {position:absolute;left:0;top:0;width:100%;height:100%;opacity:0;transition:0.3s;}
.__reci .tab .active span {opacity:0;}
.__reci .tab .active em {opacity:1;}
.__reci .one {position:relative;padding-right:520px;}
.__reci .one .info {position:absolute;right:0;top:0;height:100%;width:520px;box-sizing:border-box;border:5px solid #f0f0f0;padding:70px 25px 0;}
.__reci .one .info .tit > * {display:block;}
.__reci .one .info .tit span {font-size:20px;color:#000;font-weight:bold;}
.__reci .one .info .tit strong {font-size:32px;color:#ee7421;margin-top:3px;}
.__reci .one .info .sum {margin-top:25px;position:relative;padding-left:70px;font-size:16px;line-height:31px;}
.__reci .one .info .sum strong {display:block;position:absolute;left:0;top:0;font-size:20px;color:#000;font-weight:normal;}
.__reci .thm {position:relative;background:#f8f8f8;padding:15px 0;font-size:0;}
.__reci .thm .bx-wrapper {margin:0 auto;}
.__reci .thm .box a {display:block;background:#000;}
.__reci .thm .box a img {opacity:0.5;transition:0.3s;}
.__reci .thm .box.active a img {opacity:1;}
.__reci .thm > .roll {white-space:nowrap;font-size:0;text-align:center;}
.__reci .thm > .roll > .box {margin-left:19px;display:inline-block;}
.__reci .thm > .roll > .box:first-child {margin-left:0;}


.__reci .thm .bx-controls-direction a {position:absolute;z-index:100;display:block;width:20px;height:39px;top:50%;margin-top:-19.5px;text-indent:-9999px;}
.__reci .thm .bx-controls-direction .bx-prev {background:url(../images/reci-prev.png) no-repeat;left:25px;}
.__reci .thm .bx-controls-direction .bx-next {background:url(../images/reci-next.png) no-repeat;right:25px;}
.__reci .cook {margin-top:40px;}
.__reci .cook:after {content:"";display:block;clear:both;}
.__reci .cook .box {float:right;width:50%;box-sizing:border-box;position:relative;padding-left:20px;margin-bottom:20px;padding-right:80px;}
.__reci .cook .box:before {content:"";width:4px;height:53px;background:#ee7421;position:absolute;left:0;top:0;}
.__reci .cook .box:nth-child(odd) {clear:both;float:left;}
.__reci .cook .box h4 {font-size:20px;margin-bottom:10px;font-weight:bold;color:#000;}
.__reci .cook .box ul li {font-size:18px;color:#000;margin-top:8px;line-height:1.4em;}
.__reci .cook .box ul li:first-child {margin-top:0;}
.__reci .cook .box ul li span {font-size:16px;color:#828282;}



/* 이용약관, 개인정보취급방침 */
p.accessterms_text{font-size: 13px; line-height: 25px; color: #717171; position: relative; padding:0;}
span.accessterms_min_tit{font-size:17px; font-weight:bold; color:#000000;}
span.ccessterms_min_stit{font-size:15px; font-weight:bold;}

/* 서브비주얼 */
#svis_v01{height:249px; background:url(../images/svis2.png) no-repeat 50% 0 !important;}
#svis_v02{height:249px; background:url(../images/svis3.png) no-repeat 50% 0 !important;}
#svis_v03{height:249px; background:url(../images/svis4.png) no-repeat 50% 0 !important;}
#svis_v04{height:249px; background:url(../images/svis5.png) no-repeat 50% 0 !important;}
#svis_v05{height:249px; background:url(../images/svis6.png) no-repeat 50% 0 !important;}



/*감동란 스토리 텍스트 설정 추가 */
.paragraph_sec1{height:320px; background:url(../images/stroy_img_ph.jpg) no-repeat right top; font-size:15px;}
.paragraph_sec3{height:370px; background:url(../images/stroy_img_drink.jpg) no-repeat right top; font-size:15px;}
.paragraph_sec4{height:370px; background:url(../images/stroy_img_egg.jpg) no-repeat left top; font-size:15px; padding-left:400px; padding-top:40px;}
.paragraph_sec6{margin-top:-70px;}

.margin-minus30{margin-top:-30px;}

.fir_big_text{font-size:30px;}

.myeongjo{font-family: 'Nanum Myeongjo',serif; font-size: 15px; font-weight:bold; color:#262626;}

.sub_tit_accent{font-weight:bold; font-size:18px; line-height:180%;}

.basic_font_color{color:#de691a;}


/* 감동란 판매처정보 수정 180704 */
.sell_infor {margin:0 auto; width:320px; padding-top:70px; padding-bottom:30px;}
.sell_infor > ul > li {float:left; font-size:15px;}
.sell_infor > ul:after {content:"";display:block;clear:both;}
.sell_infor > ul > li:first-child{margin-right:20px;}
.sell_infor > ul > li > p > span{font-size:28px; color:#f99526;}



/* btn-top */
.btn_top{display:scroll; position:fixed; bottom:100px; right:30px; z-index:999;}

/* 180706 대표인사말 폰트크기 수정 */
.font_s30{font-size:30px !important;}
.font_s23{font-size:23px !important;}
.font_s18{font-size:18px !important;}


/* 180711 대표인사말 하단 날짜 서명 정렬변경 */
.sub11_nametext{text-align:right;}
.taka_namesign {text-align:right; margin-top:5px;}



/* 감동란쿡 */

.top_product_box{width:50% !important;}




/* 회사연혁 */


div.histrory_top_area{text-align:center; margin-bottom:40px;}

	div.histrory_top_area p{font-size:20px !important; line-height:130% !important;}

div.history_section_area:after{content:""; display:block; clear:both;}

	div.history_section_area h2{font-size:25px; font-weight:bold; color:#000000;}

	div.history_section_area p{font-size:16px; font-weight:normal; color:#000000; line-height:170%;}

	/*연혁 왼쪽 영역 */
	div.histroty_left_paragraph{width:575px; float:left; text-align:right; padding-top:50px;}

	div.histroty_left_paragraph img{margin-bottom:10px;}


	/*연혁 가운데 영역*/
	div.history_center{padding-top:50px; width:130px; display:inline; float:left; background:url(../images/history_center_grline.jpg) repeat-y;}

		div.history_center span{display:block;}

		div.history_center span.center_ob_right{padding-left:34px;}

		div.history_center span.center_ob_left{padding-left:55px;}
		
	/*연혁 오른쪽 영역*/
	div.histroty_right_paragraph{padding-top:50px; width:575px; display:inline; float:left; text-align:left;}

	div.histroty_right_paragraph img{margin-bottom:10px;}


/* 감동란만의 차별점 */

div.differ_section_area{}

div.differ_section_area:after{content:""; display:block; clear:both;}

	div.differ_section_area ul{float:left;}

	div.differ_section_area ul li{margin-bottom:80px !important;}

			div.differ_section_area ul li:first-child{margin-bottom:70px;}

			div.differ_section_area ul li:after{content:""; display:block; clear:both;}

				div.differ_section_area ul li h2{font-size:25px; color:#ee7421; font-weight:normal; padding-top:10px; margin-bottom:5px; float:left;}

				div.differ_section_area ul li p{font-size:18px; line-height:160%; float:left; margin-top:11px; margin-left:30px;}

			div.differ_section_area ul li p{font-size:18px; line-height:160%; float:left; margin-top:11px; margin-left:30px;}

			div.differ_section_area ul li p.fssc22000_sub_text{margin:0 !important;}



/* 감동란 전용 소스 */

div.sauce_info ul:after{content:""; display:block; clear:both;}

div.sauce_info ul{padding-left:170px;}

	div.sauce_info ul li{float:left;}

		div.sauce_info ul li p{font-size:17px; padding-top:10px; line-height:150%;}

		div.sauce_info ul li p.product_info{font-size:15px; line-height:190%; color:#000000; position:relative; padding-left:20px;}

		div.sauce_info ul li p.product_info:before{content:""; display:block; width:3px; height:39px; background:#d7d7d7; position:absolute; top:18px; left:0;}



.__agreebox h4 {font-size:18px;font-weight:500;color:#000;margin-bottom:10px;}
.__agreebox .agree {border:1px solid #aaa;padding:20px;height:250px;overflow:auto;font-size:14px;line-height:1.6;}
.__agreebox .agree table {width:100%;table-layout:fixed;margin:10px 0;}
.__agreebox .agree table tr > * {text-align:center;padding:10px;letter-spacing:-0.03em;border:1px solid #ddd;}
.__agreebox .lab {margin-top:10px;}
.__agreebox .lab span {font-size:16px;color:#333;}


.inq_Iptext{font-size:16px; margin-top:30px; text-align:center; color:#c15811;}